Roundup Tracker - Issues

Issue 2550959

classification
Title: Missing Roundup in Debian 9 Stretch?
Type: Severity: major
Components: None Versions:
process
Status: pending Resolution:
Dependencies: Superseder:
Assigned To: Nosy List: ber, hansmaxe, rouilj, schlatterbeck
Priority: Keywords:

Created on 2018-01-17 19:18 by hansmaxe, last changed 2018-01-26 13:00 by ber.

Messages
msg6057 Author: [hidden] (hansmaxe) Date: 2018-01-17 19:18
Using Roundup since over 10 Years under Debian and now in Debian Stretch
there's noch Package. Why is ist missing and will it come back to stable?
msg6058 Author: [hidden] (schlatterbeck) Date: 2018-01-17 20:22
Hans, can you check that directly with the debian project?

According the the debian changelog the last maintainer was Salvatore
Bonaccorso <carnil@debian.org>
and for some time Kai Storbeck <kai@xs4all.nl>

apperently for some time before that it was maintained by Toni Mueller
<toni@debian.org>

Let us know what you find out!

Thanks
Ralf
msg6059 Author: [hidden] (rouilj) Date: 2018-01-18 02:29
Looks like this was intentionally dropped.

See: https://lists.debian.org/debian-python/2016/03/msg00129.html
msg6060 Author: [hidden] (ber) Date: 2018-01-26 12:59
Having Roundup in a distribution depends on people willing
to support and maintain a Debian package for it.

Given the nature of roundup, folks may consider to create our own
packages for it, as they would be updated more often.
However this is significant work, we either need more funding or more
folks and both of it. :)
msg6061 Author: [hidden] (ber) Date: 2018-01-26 13:00
@hansmaxe:

If you want roundup in Debian, it is fine telling Debian people.
(Please be polite as many Debian people are volunteers and doing a great
Servive cor Free Software.)
History
Date User Action Args
2018-01-26 13:00:57bersetmessages: + msg6061
2018-01-26 12:59:43bersetnosy: + ber
messages: + msg6060
2018-01-18 02:29:44rouiljsetnosy: + rouilj
messages: + msg6059
2018-01-17 20:22:23schlatterbecksetstatus: new -> pending
nosy: + schlatterbeck
messages: + msg6058
2018-01-17 19:18:29hansmaxecreate